<template>
  <b-container fluid>
    <b-row class="py-3">
      <b-col cols="12" md="2">
        <molecules-sidebar />
      </b-col>
      <b-col cols="12" md="10">
        <div>
          <molecules-header />
          <Nuxt />
        </div>
      </b-col>
    </b-row>
  </b-container>
</template>
